BODY {
	text-align: left;

}
	
endeca_term {
	font-weight: bold;
}

.merchZone {
	border: 0px solid #cccccc;
	background-color: #fff;
	width: 226px;
}

#messageBar {
	border: 0px solid #ccc;
	background-color: #f2f2f2;
	padding: 6px 16px;;
	border-top: none;
}

#refinements {
	border: 1px solid #999999;
}



/** Rogers Specific CSS */
#search_box {
	text-align: left;
}

/*
#pageHeading {
	margin-top: 10px;
	text-align: left;
}
*/

#main_search_container {
	padding: 0px 0px 0px 10px;
	clear: both;
}

/* left navigation for embeded only */

/* *** BREADCRUMBS::BEGIN *** */

#breadcrumbs {
	margin: 0;
	padding: 0;
}


.crumbLabel {
	font-weight: normal;
	color: #000;
	padding: 3px 4px 0 5px;
}
.crumbValue {
	font-weight: bold;
	color: #CC0000;
	padding: 3px 4px 0 0;
}

.crumbRemove {
	width: 15px;
	height: 15px;
	background: url(../img/remove_dim_icon.gif) 0px 2px no-repeat;
	padding: 0;
}

#breadcrumbs ul {
}

#breadcrumbs li {
	text-align:left;
	border-bottom: 1px solid #FFF;
	display:block;
	width: 86%;
	list-style-type: none;
	padding-left: -10px;
}
/* *** BREADCRUMBS::END *** */

/* *** GUIDED NAV::BEGIN *** */
#guided_nav_container {
	width: 159px;
}

#guided_nav_container #leftNavWrapper{}

#guided_nav_container .separator {
	background: transparent url(../img/bottom_shadow.jpg) no-repeat scroll 0 0;
	height: 13px;
	width: 100%;
	margin: 14px 0px 17px 0px; /* 11px top because 3px are from the table padding and 3px from tabls spacing */
	padding: 0px;
}

#guided_nav_container .section_header {
	background: #fff;
	padding: 0px 4px 4px 8px;
	margin: 0px 0px 1px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: left;
}

#guided_nav_container .header {
	background: #fff;
	padding: 4px 4px 4px 8px;
	margin: 0px 0px 1px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	text-align: left; 
}

#guided_nav_container .nav_header {	background: #fff; padding: 4px 4px 4px 8px;	margin: 0px 0px 1px 0px; font-size: 12px; font-weight: bold;	color: #cc0000; text-align: left; }

#guided_nav_container ul {
	background: #fff;
	width: 100%;
	margin: 0px 0px 1px 0px;
}

#guided_nav_container li {
	font-size: 11px;
	line-height: 14px;
	color: #333;
	padding: 3px 4px 4px 18px;
	background: url(../img/arrow.gif) 8px 8px no-repeat;
}

#guided_nav_container li.divider {
	font-size: 1px;
	line-height: 1px;
	background: #fff;
	padding: 0px 0px 0px 0px;
	height: 1px;
}

#guided_nav_container .divider {
	
}

#guided_nav_container li a {
	color: #069;
	text-decoration: none;
}

#guided_nav_container li a:hover {
	color: #069;
	text-decoration: underline;
}

#guided_nav_container li strong {
	color: #000
}

#multiSelect li {
	font-size: 11px;
	line-height: 14px;
	color: #333;
	padding: 3px 4px 4px 3px;
	background: none;
}

.moreLink {
	color: #CC0000;
}

/* *** GUIDED NAV::END *** */

.search_left_nav {
	width: 169px;
	float:left;
	border: 1px solid black;
}


/* *** RESULT META DATA::BEGIN *** */
#pagination a {
	color: #CC0000;
	text-decoration:none;
}
#pagination a:hover {
	color: #069;
}

#pagination .pagenum {
	background-image: url("../img/page_icon_bg.gif");
	background-repeat: repeat-x;
	color: #ffffff;
	padding: 0px 3px 0px 3px;
	border: 1px solid #8F8D8D;
}

#pagination a.pagenum:hover {
	/*color: #fff89b;*/
	color: #069;
}

#pagination .selected_pagenum {
	background: #CC0000;
	color: #ffffff;
	padding: 1px 4px 1px 4px;
	border: 0;
}

#pagination_top {
	margin: 10px 0 10px 0;
	padding: 0 15px 0 15px;
}

#pagination_bottom {
	padding: 0 15px 0 15px;
}

.resultMetaData {
	background: #f2f2f2;
	text-align: left;
	border: 0px solid #ccc;
	padding: 6px 15px 6px 15px;
	margin: 5px 0px 5px 0px;
}

.corrected_term {
	font-weight: bold;
	color: blue;
}

.correct_term {
	font-weight: bold;
	color: #000;
}

.autoPadDiv {
	border-bottom: 1px solid #ccc
}

.numResults {
	font-weight: bold;
	color: #CC0000;
	font-size: 14px;
}

.resultLabel {
	font-weight: bold;
	color: #444;
	font-size: 14px;
}

.resultMetaData .messageContainer {
	padding: 5px 0px 5px 0px;
}

/* *** RESULT META DATA:: END *** */

/* *** SEARCH RESULTS::BEGIN *** */

/* OVERRIDE of Rogers native CSS class that was coming over in endeca results */
.productDetailContent {
	width: 100%;
	padding: 0;
}

#resultList {
	margin: 0; 
	border-width: 0;
	border-color: #ccc;
	border-style: solid; 
	text-align: left;
}

#resultList dl {
	padding-top: 0px;
	margin-top: 0;
}

/* OVERRIDE of html element styling being carried through in endeca search results */
#resultList dd {
	margin: 0;
	padding:0 0 0 12px;
	background:transparent url(http://www.rogers.com/images/bullet_grey.gif) no-repeat 2px 5px;
	color: #333;
	text-indent: 0;
}

/* OVERRIDE of html element styling being carried through in endeca search results */
#resultList ol {
	float: none;
}

#resultList li {
	margin: 0 0 14px 0;
}

#resultList a {
	/* color: #CC0000; */
	color: blue;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}

#resultList a:hover {
	color: #069;
}

#resultList .term_length {
	margin: 0px 0px 19px 0px;
	font-size: 10px;
}

#faq_answer table  {
	width: 380px;
}

.no_term_price {
	color: #666;
	font-size:11px;
	font-weight:bold;
}

.savingsMsg {
	color: #CC0000;
	font-weight: bold;
	font-size: 12px;
}

#resultList .search_result {
	padding-right: 10px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 0px;
	margin-bottom: 10px;
}

#resultList .last_result {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;	
}

.savings_container {
	text-align: left;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 2px 0px 2px 0px;
	margin: 5px 0px 0px 0px;
	font-size:12px;
}

#resultList .hardware_term_price {
	color: #CC0000;
	font-weight: bold;
	font-size: 24px;
}

#resultList .term_price {
	color: #CC0000;
	font-weight: bold;
	font-size: 16px;
}

.product_title {
	color: #333333;
	font-weight:bold;
	font-size:12px;
}

#resultList a.product_title {
	color: #069;
	font-weight:bold;
	font-size:12px;
	text-decoration: none;
}

#resultList a:hover.product_title {
	color: #069;
	text-decoration: underline;
}

#resultList a.showDetailLink {
	color: #069;
	font-weight: normal;
	clear: both;
}

#resultList a:hover.showDetailLink {
	text-decoration: underline;
	color: #069;
}

#short_description dl {
	margin: 7px 0 0 0;
}

#short_description_wireless dl {
	margin: 0 0 0 0;
}

#short_description dd, #short_description_wireless dd {
	margin: 0 0 14px 0;
}

/* *** SEARCH RESULTS::END *** */

/* *** RIGHT NAV::BEGIN *** */
#search_right_nav {
	width: 258px;
	float: left;
}

#search_right_nav .merch_record_title {
	color: #333;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

#search_right_nav a.merch_record_title {
	color: #069;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

#search_right_nav a:hover.merch_record_title  {
	color: #069;
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}


#search_right_nav a:hover {
	color: #069;
}

#search_right_nav a.learnMore {
	color: #069;
	font-weight: normal;
	text-decoration: none;
}

#search_right_nav a:hover.learnMore {
	text-decoration: underline;
}

#search_right_nav .faqAnswerContainer {
	border: 0 dotted #ccc;
	margin-top: 10px;
	padding-left: 5px;
	font-style: italic;
}

.secondaryNav li {
	text-align: left;
	color: #333333;
	display: block;
	float: left;
	width: 90%;
	list-style-type: none;
}

.secondaryNav li.divider {
	width: 100%;
}

#merch_featured_content table {
	width: 200px;
}

#search_right_nav ul {
	width: 100%;
}

/* *** RIGHT NAV::END *** */

.moreInfoContainer {
	text-align: left;
	padding: 12px 0 12px 0;
}

.search_right_nav merchLink{
	color: blue;
	font-weight: normal;
	text-decoration: none;
}

#merch_featured_product {
	list-style-type: none;
	text-align: left;
}

#merch_featured_product .term_price {
	color: #CC0000;
	font-weight: bold;
	font-size: 18px;
}

/* *** NO RESULTS *** */
#noResultsContainer {
	text-align: left;
	padding: 25px 0px 100px 10px;
}

#noResultsContainer li:before {
	content: "\00BB \0020";
}

#noResultsContainer .searchTerm {
	font-weight: bold;
}


/* *** ADMIN *** */
.admin_toolbar {
	padding: 10px 10px 10px 5px;
	float: left;
}

/* *** TYPEAHEAD DROPDOWN *** */

.ac_results {
	padding: 0px;
	background-color:#F7F7F7;
	border-color:#DEDEDE;
	border-style:solid;
	border-width:1px;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	font-family:arial,helvetica,sans-serif;
	
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_results span {
  color: #006699;
}

.ac_results a, .ac_results a:visited, .ac_results a:hover {
	color: #333333;
	text-decoration: none;
}

.ac_results li.ac_over {
	background-color: #b2b4bf;
}

/* *** WIRELESS PLANS PAGE *** */
.red_title { color: #cc0000; }

.four_plans_spotlight { margin: 0 0 26px 0; }
.three_feature_table { margin: 0 0 26px 0; }
.plan_cartridge_title { color: #333333; font-weight: bold; font-size: 16px; text-transform: uppercase; padding: 4px 0 0 3px; }
.plan_top_feature_content { width: 150px; padding: 3px 5px 5px 0; z-index: 10; }
	.plan_top_feature_content .plan_title		{ width: 145px; height: 45px; overflow: hidden; font-size: 12px; font-weight: normal; text-transform: uppercase; padding: 15px 10px 0 15px; background: transparent url(../img/pagebuilder/feature_box_top_bg.gif) no-repeat; }
	.plan_top_feature_content .plan_price		{ width: 145px; min-height: 40px; padding: 15px 10px 0 15px; background: transparent url(../img/pagebuilder/feature_box_top_gradient_bg.gif) repeat-y; }
	.plan_top_feature_content .price_table		{ margin: 0 0 10px 0; }
	.plan_top_feature_content .price_table td		{ padding: 5px 0 10px 0; }
	.plan_top_feature_content .product_price	{ font-size: 16px; font-weight: bold; color: #cc0000; }
	.plan_top_feature_content .product_price .lg	{ padding: 4px 0 0 0; font-size: 32px; font-weight: bold; color: #cc0000; }
	.plan_top_feature_content .plan_select 		 { font-size: 12px; font-weight: bold; margin: 0; padding: 0; }
	.plan_top_feature_content .plan_description  { width: 145px; height: 106px; overflow: hidden; padding: 10px 10px 0 15px; font-size: 11px; color: #333333; background: transparent url(../img/pagebuilder/feature_box_body_1px_bg.gif) repeat-y; }
	.plan_top_feature_content .plan_description ul li { list-style-type: disc; margin: 0 5px 0 15px; color: #444444; }
	.plan_top_feature_content .plan_compare 	 { width: 145px; height: 50px; overflow: hidden; font-size: 12px; font-weight: bold; color: #999999; padding: 10px 0 0 25px; background: transparent url(../img/pagebuilder/feature_box_bottom_bg.gif) no-repeat; }

.plan_feature_content { padding: 5px 10px 5px 3px; z-index: 10; }
	.plan_feature_content .top_bar 		{ border-top: 5px solid #cc0000; margin: 5px 0 0 0; }
	.plan_feature_content .plan_title	{ font-size: 12px; font-weight: normal; height: 45px; text-align: left; }
	.plan_feature_content .plan_minutes { font-size: 12px; font-weight: bold; padding: 5px 0 5px 0; color: #888888; text-align: center; }
	.plan_feature_content .plan_minutes span { color: #cc0000; }
	.plan_feature_content .plan_price { font-size: 12px; font-weight: bold; padding: 5px 0 5px 0; color: #888888; text-align: center; }
	.plan_feature_content .plan_price span { color: #cc0000; }	
	.plan_feature_content .plan_select  { font-size: 12px; font-weight: bold; padding: 15px 0 3px 20px; color: #888888; }
	.plan_feature_content .plan_compare { font-size: 12px; font-weight: bold; padding: 3px 0 3px 20px; color: #888888; }
	.plan_feature_content .bottom 		{ border-bottom: 1px solid #ccc; margin: 5px 0 5px 0; }

.hide_plans, .hide_accessories { display: none; }
.expand_all_link { padding: 0px 15px 0 0; }
.expand_all_link a { color: #069; font-weight: normal; text-decoration: none; }
.expand_all_link a:hover { text-decoration: underline; }

/* *** TOP ACCESSORIES (PHONE DETAIL) *** */
.top_accessories { margin: 0; padding: 0; }
	.top_accessories .title_td 	{ vertical-align: bottom; color: #333333; font-weight: bold; font-size: 14px; text-transform: uppercase; padding: 0 0 4px 8px; margin: 0; height: 28px; margin: 0; background: transparent bottom url(../img/pagebuilder/top_accessories_top.gif) no-repeat; }
	.top_accessories .middle_td { padding: 0 2px 0 2px; margin: 0; background: transparent url(../img/pagebuilder/top_accessories_middle.gif) repeat-y; }
		.top_accessories .middle_td .product_image	{ position:relative; height: 100px; padding: 5px 0 0 0; }	
		.top_accessories .middle_td .product_title	{ height: 40px; padding: 5px; color: #333333; font-weight: bold; font-size: 12px; overflow: hidden; }	
		.top_accessories .middle_td .product_price	{ padding: 5px; color: #cc0000; font-weight: bold; font-size: 16px; }	
		.top_accessories .middle_td .product_select { margin: 0; padding: 0px 5px 0px 5px; color: #666666; font-weight: bold; font-size: 12px; }	
	.top_accessories .bottom_td { padding: 0; height: 10px; margin: 0; background: transparent url(../img/pagebuilder/top_accessories_bottom.gif) no-repeat; }
	.top_accessories .separator { margin-top: 5px; border-bottom: 1px solid #bebebe; }
	

/** ACCESSORY POPUP **/
.tapop_tooltip {position:relative;}
.tapop_tooltipWrapperHidden {display:none; width: 320px; position: absolute; color: #000; font-weight: normal; text-align: left;}
.tapop_tooltipWrapper {margin: 0; padding: 0; z-index: 100; width: 320px; position: absolute; color: #000; font-weight: normal; text-align: left;}
.tapop_tooltipTop {margin: 0; padding: 0; width: 456px; height: 13px; background: url(../img/pagebuilder/tapop_bg_top.gif) no-repeat top; }
.tapop_tooltipMid {margin: 0; padding: 0; width: 456px; background: url(../img/pagebuilder/tapop_bg_mid.gif)  repeat-y top;}
.tapop_tooltipText {padding: 0; margin: 0 15px 0 10px;}
.tapop_tooltipText .imageTD {background: #FFFFFF; border-right: 1px solid #ccc; text-align: center;}
.tapop_tooltipText .popup_price { color: #cc0000; font-weight: bold; font-size: 14px; }
.tapop_tooltipText div {padding: 0; margin: 10px 0 0 0;}
.tapop_tooltipText ul { padding: 0px 5px 5px 0px; margin: 0; }
.tapop_tooltipText ul li { list-style-type: disc; margin: 0 5px 0 15px; color: #444444; }
.tapop_tooltipBtm {width: 456px; height: 14px; background: url(../img/pagebuilder/tapop_bg_btm.gif) no-repeat bottom; }



/* *** CHANNEL BROWSE PAGE *** */
.channel_spotlight_table_buyflow { width: 480px; height: 218px; padding: 0; background: transparent url(../img/pagebuilder/cable_spotlight_bg.gif) no-repeat; }
	.channel_spotlight_table_buyflow .title { color: #333333; font-weight: bold; font-size: 14px; text-transform: uppercase; padding: 20px 0 5px 15px; margin: 0; }
.channel_spotlight_table { width: 480px; height: 218px; border-top: 5px solid #cc0000; padding: 0; background: transparent url(../img/pagebuilder/cable_spotlight_bg.gif) no-repeat; }
	.channel_spotlight_table .title { color: #333333; font-weight: bold; font-size: 14px; text-transform: uppercase; padding: 20px 0 5px 15px; margin: 0; }

.channel_table	{ padding: 3px 5px 3px 10px; }
.channel_image	{ float: left; margin: 0 8px 0 0; padding: 0 0 0 0; vertical-align: middle; text-align: center; width: 85px; height: 65px; background: transparent url(../img/pagebuilder/cable_channel_bg.gif) no-repeat; }
.channel_image_overflow	{ display: none; float: left; margin: 0 8px 0 0; padding: 0 0 0 0; vertical-align: middle; text-align: center; width: 85px; height: 65px; background: transparent url(../img/pagebuilder/cable_channel_bg.gif) no-repeat; }
.ind_channel_image			{ float: left; margin: 0 8px 0 0; padding: 0 0 0 0; vertical-align: middle; text-align: center; width: 85px; height: 100px; background: transparent url(../img/pagebuilder/cable_channel_bg.gif) no-repeat; }
.ind_channel_image_overflow	{ display: none; float: left; margin: 0 8px 0 0; padding: 0 0 0 0; vertical-align: middle; text-align: center; width: 85px; height: 100px; background: transparent url(../img/pagebuilder/cable_channel_bg.gif) no-repeat; }
.channel_info	{ padding: 3px 5px 3px 5px; }
.channel_name	{ font-size: 12px; color: #636363; font-weight: bold; vertical-align: top; text-align: left; width: 100px; height: 30px; overflow: hidden; padding: 3px 3px 3px 3px; }
.channel_divider { padding: 0; border-right: 1px solid #c2c2c2; margin: 10px 5px 10px 5px; width: 10px; }

.channel_theme_table { width: 480px; padding: 0; margin: 5px 0 0 0; background: transparent url(../img/pagebuilder/cable_theme_bg.gif) no-repeat bottom; }
	.channel_theme_table .title { float: left; padding: 10px 0 5px 15px; margin: 0; color: #333333; font-weight: bold; font-size: 14px; text-transform: uppercase; }
	.channel_theme_table .theme_description { display: none; padding: 10px 10px 10px 5px; margin: 0; color: #333333; font-size: 12px; }
	.channel_theme_table .moreChannels 	{ padding: 10px 20px 5px 0; margin: 0; float: right; text-transform: none; font-weight: normal; }
	.channel_theme_table .lessChannels 	{ padding: 10px 20px 5px 0; margin: 0; display: none; float: right; text-transform: none; font-weight: normal; }
	.channel_theme_table .themePrice	{ padding: 10px 20px 5px 0; margin: 0; font-size: 14px; float: right; text-transform: none; font-weight: bold; color: #cc0000; }

.theme_select	{ padding: 5px 30px 5px 0; font-size: 12px; }
.theme_order	{ padding: 5px 20px 5px 0; }

.channel_top_bar		{ display: block; border-top: 5px solid #cc0000; margin: 0 0 5px 3px; }
#channel_description 	{ padding: 0 5px 0 5px; background: transparent url(../img/pagebuilder/cable_channel_description_bg.gif) no-repeat top; }
#channel_desc_name		{ font-size: 12px; color: #333; font-weight: bold; padding: 5px 5px 5px 5px; }
#channel_desc_image		{ padding: 5px 5px 5px 5px; height: 60px; }
#channel_desc_short		{ font-size: 12px; color: #444; padding: 5px 5px 15px 5px; }
#channel_desc_price		{ float: right; font-size: 14px; font-weight: bold; color: #cc0000; padding: 15px 25px 5px 5px; }
#channel_preview		{ display: none; text-align: center; padding: 5px 5px 5px 5px; }


/* *** PHONE BROWSE PAGE *** */
.four_tile_table { margin: 0; }
	.four_tile_table .title 		{ color: #333333; font-weight: bold; font-size: 16px; text-transform: uppercase; padding: 2px 0 0 3px; margin: 0; }
	.four_tile_table .compare 		{ padding-right: 25px; }
	.four_tile_table div.separator	{ border-bottom: 1px solid #c2c2c2; margin-right: 25px; padding-bottom: 10px; }
	
.six_tile_table { margin: 0; }
	.six_tile_table .title 			{ color: #333333; font-weight: bold; font-size: 16px; text-transform: uppercase; padding: 2px 0 0 3px; margin: 0; }
	.six_tile_table div.separator	{ border-bottom: 1px solid #c2c2c2; margin-right: 25px; padding-bottom: 10px; }

	
.feature_phone_content { padding: 2px 15px 0 0; }
	.feature_phone_content div.top_border 		{ border-bottom: 5px solid #cc0000; margin-right: 10px; }
	.feature_phone_content table.product_table 	{ margin: 0; }
	.feature_phone_content .outOfStockFeature {position:relative; top:-20px; border:1px solid #000000; width:126px; height:24px; margin-left:auto; margin-right:auto; text-align:center; padding-top:5px; background: #DDDDDD; font-weight:bold;}
	.feature_phone_content .product_title 		{ font-size: 14px; font-weight: bold; color: #444444; padding: 10px 0 15px 20px; }
	.feature_phone_content .product_title a:link 		{ color: #333333; }
	.feature_phone_content .product_title a:visited 	{ color: #333333; }
	.feature_phone_content .product_title a:hover 		{ color: #333333; text-decoration: underline; }
	.feature_phone_content .product_title a:active 		{ color: #333333; }
	.feature_phone_content .product_image 		{ width: 150px; height: 145px; padding: 0 0 10px 0; }
	.feature_phone_content .sm_product_title 	{ width: 140px; font-size: 14px; font-weight: bold; color: #444444; padding: 10px 10px 5px 5px; }
	.feature_phone_content .sm_product_title .outOfStock {position:relative; top:10px; Float:left; border:1px solid #000000; width:126px; height:24px; text-align:center; padding-top:5px; background: #DDDDDD; font-weight:bold;}
	.feature_phone_content .sm_product_title a:link 		{ color: #333333; }
	.feature_phone_content .sm_product_title a:visited 	{ color: #333333; }
	.feature_phone_content .sm_product_title a:hover 		{ color: #333333; text-decoration: underline; }
	.feature_phone_content .sm_product_title a:active 		{ color: #333333; }
	.feature_phone_content .sm_product_image 	{ width: 50px; padding: 10px 0 0 0; }
	.feature_phone_content a 		{ color: #069; text-decoration: none; }
	.feature_phone_content a:hover 	{ color: #069; text-decoration: underline; }
	
	.feature_phone_content .product_compare { height: 90px; }
		.feature_phone_content .product_compare .checkbox 	{ float: left; padding: 5px 0 0 40px; }
		.feature_phone_content .product_compare .label 		{ font-size: 11px; font-weight: normal; margin: 8px 0 5px 0; color: #777777; }
		
	.feature_phone_content .product_info { padding: 0 10px 10px 10px; }
		.feature_phone_content .product_info .hardware_term_price 	{ padding: 5px 0 10px 0; margin: 0 0 5px 0; color: #cc0000; font-weight: bold; font-size: 32px; }
		.feature_phone_content .product_info .term_length 			{ margin: 0px 0px 10px 0px; font-size: 10px; color: #444444; }
		.feature_phone_content .product_info .no_term_price			{ padding: 5px 0 0 0; color: #666666; font-size: 18px; font-weight: bold; }
		.feature_phone_content .product_info .no_term_label			{ color: #666666; font-size: 11px; font-weight: bold; }
		.feature_phone_content .product_info .term_price 			{ padding: 5px 0 0 0; margin: 0 0 5px 0; color: #cc0000; font-weight: bold; font-size: 32px; }

	.feature_phone_content .product_desc { height: 118px; width: 180px; overflow: hidden; margin-top: 10px; padding: 0; background: transparent url(../img/pagebuilder/phone_desc_bg.gif) no-repeat; }
		.feature_phone_content .product_desc ul { padding: 10px 5px 5px 8px; margin: 0; }
		.feature_phone_content .product_desc ul li { list-style-type: disc; margin: 0 5px 0 15px; color: #444444; }

/** ADD-ON PAGE **/
.addon_top_feature_content { width: 150px; padding: 3px 5px 5px 0;}
	.addon_top_feature_content .addon_title		{ width: 145px; height: 30px; overflow: hidden; font-size: 12px; font-weight: bold; text-transform: uppercase; padding: 15px 10px 0 15px; background: transparent url(../img/pagebuilder/feature_box_top_bg.gif) no-repeat; }
	.addon_top_feature_content .addon_price		{ width: 145px; height: 80px; padding: 15px 10px 0 15px; background: transparent url(../img/pagebuilder/feature_box_top_gradient_bg.gif) repeat-y; }
	.addon_top_feature_content .price_table		{ margin: 0 0 10px 0; }
	.addon_top_feature_content .price_table td		{ padding: 5px 0 10px 0; }
	.addon_top_feature_content .product_price	{ font-size: 16px; font-weight: bold; color: #cc0000; }
	.addon_top_feature_content .product_price .lg	{ padding: 4px 0 0 0; font-size: 32px; font-weight: bold; color: #cc0000; }
	.addon_top_feature_content .addon_select	{ font-size: 12px; font-weight: bold; margin: 0; padding: 0; }
	.addon_top_feature_content .addon_description  { border-bottom: 1px solid #efefef; width: 145px; height: 198px; overflow: hidden; padding: 0px 10px 0 15px; font-size: 11px; color: #333333; background: transparent url(../img/pagebuilder/feature_box_body_1px_bg.gif) repeat-y; }
	.addon_top_feature_content .addon_description ul li { list-style-type: disc; margin: 0 5px 0 15px; color: #444444; }

.addon_lower_content { z-index: 98; padding: 5px 0 0 0; border-top: 5px solid #cc0000; }
	.addon_lower_content .item { padding: 5px 2px 2px 0; margin-bottom: 5px; border-bottom: 2px solid #666666; height: 45px; }
	.addon_lower_content .item td { padding: 2px 0 0 0; }
	.addon_lower_content .item .addon_title { font-size: 11px; padding: 4px 0 0 5px; }
	.addon_lower_content .item .addon_price { font-size: 11px; padding: 4px 0 0 5px; }
	.addon_lower_content .item .per_month	{ font-size: 11px; padding: 4px 0 0 0; }
	.addon_lower_content .more_items		{ display: none; }

/** ADD-ON BROWSE PAGE **/
.addon_browse_table { border-top: 5px solid #cc0000; margin-top: 10px; }
.addon_browse_table .cartridge_title { color: #333333; font-weight: bold; font-size: 14px; text-transform: uppercase; padding: 4px 0 0 3px; }
.addon_browse_table .addon_list 		{ padding: 8px 10px 0 3px; }
.addon_browse_table .addon_list table td	{ padding: 2px 5px 5px 2px; }
.addon_browse_table .addon_list .selected a 		{ color: #cc0000; font-weight: bold; text-decoration: none; }
.addon_browse_table .addon_list .selected a:hover 	{ text-decoration: underline; }
.addon_browse_table .addon_description	{ width: 550px; overflow: hidden; padding: 8px 10px 0 25px; font-size: 11px; color: #333333; background: transparent url(../img/pagebuilder/addons_description_bg.gif) no-repeat; }
.addon_browse_table .addon_description .addon_desc_content { display: none; }
.addon_browse_table .addon_description .addon_title { color: #cc0000; font-weight: bold; }

/** POPUP DESCRIPTIONS **/

a.tt { position:relative; z-index:24; color: #333333; text-decoration: none; }
	a.tt span { display: none; }
 	a.tt:hover { z-index:25; background:; color: #333333; text-decoration: none; }
	a.tt:hover span.tooltip	{ font-weight: normal; display: inline; position: absolute; top: -245px; left: 0px; padding: 15px 0 0 0; width: 320px; overflow: hidden; color: #333333; text-align: left; filter: alpha(opacity:90); KHTMLOpacity: 0.90; MozOpacity: 0.90; opacity: 0.90; }
	a.tt:hover span.top 	{ display: block; padding: 20px 8px 0; background: url(../img/pagebuilder/popup_box_top.gif) no-repeat top; }
	a.tt:hover span.middle 	{ display: block; padding: 0 20px 0 20px; background: url(../img/pagebuilder/popup_box_bg.gif) repeat bottom; height: 180px; text-decoration: none; }
	a.tt:hover span.bottom 	{ display: block; margin: 0; padding: 30px 8px 0; background: url(../img/pagebuilder/popup_box_bottom.gif) no-repeat bottom; }

.lower_feature_table { margin: 5px 0 26px 0; }
	.lower_feature_table .lower_feature_title { color: #333333; font-weight: bold; font-size: 16px; text-transform: uppercase; padding: 2px 0 8px 3px; }

/** ACCESSORY POPUP **/
.feature_accessories_tooltip {position:relative;}
.feature_accessories_tooltipWrapper {z-index: 25; width: 320px; position: absolute; color: #000; font-weight: normal; text-align: left;}
.feature_accessories_tooltipTop {width: 320px; height: 25px; background: url(../img/pagebuilder/tt_box_top.gif) no-repeat top; }
.feature_accessories_tooltipMid {width: 320px; background: url(../img/pagebuilder/tt_box_bg.gif)  repeat-y top;}
.feature_accessories_tooltipText {margin: 0 25px 0 30px;}
.feature_accessories_tooltipBtm {width: 320px; height: 30px; background: url(../img/pagebuilder/tt_box_btm.gif) no-repeat bottom; }


/* *** ACCESSORY BROWSE PAGE *** */
.feature_accessories_title { color: #333333; font-weight: bold; font-size: 14px; text-transform: uppercase; padding: 2px 0 5px 3px; }
.feature_accessory { width: 260px; height: 415px; margin: 0; padding: 0; background: url(../img/pagebuilder/feature_accessories_bg.gif) no-repeat top; }
	.feature_accessory .product_image	{ width: 200px; height: 200px; margin: 40px 0 20px 0; padding: 0; }
	.feature_accessory .product_title	{ color: #333333; font-weight: bold; font-size: 12px; text-transform: uppercase; width: 200px; height: 33px; margin: 0; padding: 10px 15px 10px 15px; }
	.feature_accessory .price_table		{ margin: 0 0 10px 0; }
	.feature_accessory .price_table td	{ height: 40px; padding: 5px 0 10px 0; }
	.feature_accessory .product_price 	{ font-size: 18px; font-weight: bold; color: #cc0000; }
	.feature_accessory .product_price .lg { padding: 8px 0 0 0; font-size: 36px; font-weight: bold; color: #cc0000; }

.accessory_list { padding: 5px 10px 26px 3px; }
	.accessory_list .product_table	{ border-top: 5px solid #cc0000; border-bottom: 1px solid #c3c3c3; padding: 5px 10px 10px 10px; margin-left: 0px; }
	.accessory_list .product_table_nobar { border-bottom: 1px solid #c3c3c3; padding: 0px 10px 10px 10px; margin-left: 0px; }
	.accessory_list .product_image	{ height: 100px; width: 100px; overflow: hidden; }
	.accessory_list .product_title	{ height: 45px; }
	.accessory_list .product_title .title	{ font-size: 12px; font-weight: normal; height: 45px; }
	.accessory_list .price_table	{ margin: 10px 0 5px 0; }
	.accessory_list .price_table td	{ height: 30px; padding: 5px 0 10px 0; }
	.accessory_list .product_price 	{ font-size: 12px; font-weight: bold; color: #cc0000; }
	.accessory_list .product_price .lg { padding: 4px 0 0 0; font-size: 24px; font-weight: bold; color: #cc0000; }

.five_accessories_spotlight { margin: 0 0 26px 0; }
.five_accessories_spotlight .section_title { display: inline; color: #333333; font-weight: bold; font-size: 14px; text-transform: uppercase; padding: 2px 0 0 3px; }

.show_more { display: inline; padding: 0px 15px 0 10px; }
.show_more a { color: #069; font-weight: normal; text-decoration: none; }
.show_more a:hover { text-decoration: underline; }

/* *** SUPPORT BROWSE PAGE *** */
.support_top_bar 	{ border-top: 5px solid #cc0000; }
.support_padding	{ padding-top: 15px; }
.support_selected	{ color: #cc0000; }

.support_en_bg 		{ background: url(../img/pagebuilder/support_middle_bg.gif) no-repeat top; }
.support_fr_bg 		{ background: url(../img/pagebuilder/support_middle_bg_fr.gif) no-repeat top; }

.support_middle 	{ margin: 0; padding: 0; }
	.support_middle input.search_box { background-color: transparent; font-size: 11px; border: 0px solid #fff; width: 200px; height: 15px; }
	.support_middle .title 		{ font-size: 15px; color: #333333; font-weight: bold; padding: 25px 0 10px 15px; }
	.support_middle .faq_item 				{ padding: 3px 10px 3px 3px; border-bottom: 1px solid #e6e6e6; margin: 0px 7px 2px 8px; background-color: #f8f8f8; }
	.support_middle .item_on 				{ background: #b9b9b9 url(../img/pagebuilder/support_middle_selected_bg.gif) repeat-x; }
	.support_middle .item_off 				{ background-color: #f8f8f8; }
	.support_middle .question_off 			{ padding: 3px 30px 3px 2px; background: #f8f8f8 url(../img/pagebuilder/support_arrow_down.gif) no-repeat center right; }
	.support_middle .question_off a 		{ color: #524c4c; }
	.support_middle .question_off a:hover 	{ text-decoration: underline; }
	.support_middle .question_on 			{ padding: 3px 30px 3px 3px; display: none; background: url(../img/pagebuilder/support_arrow_up.gif) no-repeat center right; }
	.support_middle .question_on a 			{ color: #fff; font-weight: bold; }
	.support_middle .question_on a:hover 	{ text-decoration: underline; }
	.support_middle .answer	{ display: none; border-bottom: 1px solid #e6e6e6; margin: 0 20px 0 10px; padding: 10px 0 10px 5px; }
	.support_middle .answer	ol { width: 530px; float: none; }
	.support_middle .answer ul li { list-style-type: disc; margin: 0 5px 0 15px; }
	
	.support_middle .answer a:link 		{ color: #448BCA; }
	.support_middle .answer a:visited 	{ color: #448BCA; }
	.support_middle .answer a:hover 	{ color: #448BCA; text-decoration: underline; }
	.support_middle .answer a:active 	{ color: #448BCA; }

/* *** PAGEBUILDER BREADCRUMBS *** */

.pb_bc { margin: 0 0 20px 0; padding: 0; }
	.pb_bc div.section_header { background: #fff; padding: 0px 4px 4px 8px; margin: 0px 0px 1px 0px; font-size: 12px; font-weight: bold; color: #000; text-align: left; }
	.pb_bc .crumbLabel { font-weight: normal; color: #000; padding: 3px 0 2px 8px; }
	.pb_bc .crumbValue { font-weight: bold;	color: #cc0000;	padding: 3px 4px 0 0; }

.pb_multi_select { margin: 0; padding: 0; }
	.pb_multi_select .nav_header { background: #fff; padding: 4px 4px 4px 8px; margin: 0px 0px 3px 0px; font-size: 12px; font-weight: bold; color: #cc0000; text-align: left; }
	.pb_multi_select table { padding: 0; }
	.pb_multi_select table td { padding: 0; background: none; }

/** Compare pages */
#compare_table tr,#compare_table td {
	border-bottom: 1px solid #BEBEBE;
	border-right: 1px solid #BEBEBE;
	padding: 5px;
}

#compare_table td.header {
	border-top: 1px solid #BEBEBE;	
}

.compare_prefix_title, .compare_window_title {
	font-size: 1.5em;
	font-weight: bold;	
}

.compare_prefix_title {
	color: #cc0000;
	padding-right: 6px; 	
}

#compare_table td.thick_bottom, #compare_table tr.thick_bottom td {
	border-bottom: 2px solid #BEBEBE;
}

.compare_title h1 {
	font-size: 1em;
}

.different {
	background-color: #fafafa;
}

.compare_group_title {
	padding:5px;
	text-align:left;
}


.compare_group_title h1, .compare_headers_title h1 {
	font-size: 1.2em;
	font-weight: bold;
	color: #666666;
	margin-top:20px;
}

.compare_headers_title h1 {
	margin-left: 25px;
}

.compare_item_title h1 {
	font-size: 1em;
	margin-left: 25px;
	color: #666666;
	width:170px;
}

.compare_title {
	text-align: center;
	margin: 10px;
}

.compare_group_row {
	border-bottom: 2px solid #BEBEBE;
}

.compare_item_value {
	text-align: center;
}

.compare_title_bottom {
	margin: 10px;
	margin-top: 35px;
	text-align: center;
}
.compare_item_title {
	text-align: left;
}

.compare_yourprice, h1.compare_yourprice {
	color:red;
	weight:bolder;
	font-size:12px;	
}


#compare_toolbar {
	width:90%;
	text-align: right;
	margin-top:10px;
}

#compare_print, #compare_close {
	display:inline;
	padding:5px;
	margin-left:15px;
}
#compare_print a, #compare_close a, #compare_print a:link, #compare_close a:link, #compare_print a:visited, #compare_close a:visited, #compare_print a:active, #compare_close a:active {
	color:#448BCA;
	text-decoration: none;
	font-size:12px;
	padding:4px;
}
#compare_print a:hover, #compare_close a:hover {
	color:#448BCA;
	text-decoration: underline;
}

/*
#TB_iframeContent {
	overflow:auto;	
}
#TB_load {
	visibility:hidden;
}
#TB_title {
	display:none;
}
*/

.compare_different {
	background-color:#FFFF77;
}

.plan_select input, .plan_select span, 
.plan_compare input, .plan_compare span, 
.addon_description input, .addon_description span, 
.addon_lower_content input, .addon_lower_content span { 
	padding: 3px; 
	vertical-align: middle; 
}

.group_0_prop_0 {
	font-weight:bolder;
}

a.disclaimerlink {
	color: #267CAD;
}

.fulldisclaimer {
	display: none;
}
/** Compare Page end */

.outOfStockDetail {float:left; position:relative; top:0px; border:1px solid #000000; width:126px; height:24px; text-align:center; padding-top:5px; background: #DDDDDD; font-weight:bold;}